Package Details: minitube-aur 3.2-1

Git Clone URL: https://aur.archlinux.org/minitube-aur.git (read-only)
Package Base: minitube-aur
Description: A youtube client that does not need flash
Upstream URL: https://flavio.tordini.org/minitube
Licenses: GPL3
Conflicts: minitube
Submitter: DaveB
Maintainer: DaveB
Last Packager: DaveB
Votes: 20
Popularity: 0.283429
First Submitted: 2015-11-29 14:27
Last Updated: 2019-09-13 10:01

Latest Comments

« First ‹ Previous 1 2 3 Next › Last »

DaveB commented on 2016-08-05 07:21

Hey Teyro,
I have no idea as I didn't write the software, I only repackaged it. I'm having the same effect.

Teyro commented on 2016-08-05 07:17

Hi there,

Since 2-3 months i only can watch videos in 360p .... It is very confoseing... Becuase if i use the native YouTube Site i will get 1080p.... I cant click on the Button on the main page to change to 720p or more...? What is happening?

rican-linux commented on 2016-05-22 12:01

I needed to install this libva-vdpau-driver. Then all is working.

DaveB commented on 2016-05-22 10:10

Just checked it, still works for me so I can't reproduce the problem.

Edit: This doesn't necessarily solve the problem here, but might explain it:
http://askubuntu.com/questions/672501/why-is-minitube-not-working-anymore

rican-linux commented on 2016-05-22 01:21

Looks like an issue with the API to Google. I saw this in the logs:

[rican-linux@antegros minitube-aur]$ sudo journalctl |grep minitube |grep -i api
May 21 18:04:08 antegros minitube[17715]: No available API keys
May 21 18:04:09 antegros minitube[17715]: 403 "Error transferring https://www.googleapis.com/youtube/v3/search?part=snippet&type=video&maxResults=50&q=antegros linux - server replied: Forbidden" QNetworkReply::NetworkError(ContentOperationNotPermittedError)
May 21 18:04:09 antegros minitube[17715]: "Error transferring https://www.googleapis.com/youtube/v3/search?part=snippet&type=video&maxResults=50&q=antegros linux - server replied: Forbidden"

Forum_Liker commented on 2016-03-19 12:39

@DaveB, the problem with all video. I downloaded from the official site minitube, same problem. probably not enough what that codec.

DaveB commented on 2016-03-19 06:56

@Forum_Liker Is this happening with all videos? If not, could you post a URL with the video you're trying to watch? I'm not having any problems watching what I usually watch, but I remember some YT videos not playing due to some compatibility problems, though this was an earlier version of MiniTube.

Please note that I don't develop MiniTube, I only provide the package for the AUR, so I'm limited to checking for missing dependencies to solve the problem.

Forum_Liker commented on 2016-03-17 18:12

does not play the video. a black screen with the movie title

DaveB commented on 2016-02-01 22:02

Great... I'll still wait for a couple of updates before I make a delete request for this package though.

I can still play videos properly. The official package has some deps that I don't have, does that make a difference?

Captain_Rage commented on 2016-01-30 16:49

Minitube has been updated to 2.5.2-1 in the official repo. Wee! Too bad I only get a blank screen when playing a video in the new version.